{
  "id": 3183909,
  "name": "Bernard Horwich, Appellee, v. Andrew H. Dressel et al. Andrew H. Dressel and Julia Schanze, Appellants",
  "name_abbreviation": "Horwich v. Dressel",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,390",
  "first_page": "544",
  "last_page": "545",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 544"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 326,
    "ocr_confidence": 0.54,
    "sha256": "1397155e34e20b69af58561b6779d09895aa451e3594e79cdd1cb26404804126",
    "simhash": "1:5d6f10289fe833ec",
    "word_count": 53
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernard Horwich, Appellee, v. Andrew H. Dressel et al. Andrew H. Dressel and Julia Schanze, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Julian O. Ryer and Clarke B. Richie, for appellants; John E. Johnson and John R. Wall, for appellees."
    ],
    "corrections": "",
    "head_matter": "Bernard Horwich, Appellee, v. Andrew H. Dressel et al. Andrew H. Dressel and Julia Schanze, Appellants.\nGen. No. 41,390.\nopinion filed December 23, 1940.\nJulian O. Ryer and Clarke B. Richie, for appellants; John E. Johnson and John R. Wall, for appellees."
  },
  "file_name": "0544-02",
  "first_page_order": 574,
  "last_page_order": 575
}
